a          { font-family: Century Gothic; font-size: 10pt; color: #0000FF; text-decoration: none; }
a:hover    { font-family: Century Gothic; font-size: 10pt; color: #FF0000; text-decoration: underline; }
a:link     { font-family: Century Gothic; font-size: 10pt; color: #0000FF; }
a:active   { font-family: Century Gothic; font-size: 10pt; color: #0000FF; text-decoration: underline; }
